/* 初期設定、大枠 */
*{
	margin: 0;
	padding: 0;
}
body{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: center;
	font-size:100%;
	color:#333;
}
img{
	max-width:100%;
}
a{
	text-decoration:none;
	color:#4C72C0;
}
a:hover{
	text-decoration:underline;
}
a:visited{
	color:#7561B9;
}
li{
	list-style-type: none;
}
#font_size_m{
	font-size: 1.2em;
	line-height: 1.6em;
}
#wrapper{
	width:100%;
}
#mainbox{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	overflow:hidden;
}
#leftbox{
	float:left;
	width:640px;
/*	background: #FEE;*/
}
#rightbox{
	float:right;
	width:300px;
}
/* ヘッダー */
header{
	position:relative;
	width:960px;
	height:150px;
	margin-bottom:8px;
	background:url("img/rogo_summer.png") right no-repeat,url("img/bg_head.png") repeat-x;
	margin:0 auto;
}
header h1 a{
	position: absolute;
	display:block;
	top:45px;
	right: 50px;
	width:200px;
	height:50px;
	text-indent: -10000px;
	overflow:hidden;
}
header .txtbox{
	position: absolute;
	display:block;
	top:90px;
	right: 58px;
	font-size: 12px;
}
/* トップに戻るボタン */
#bk2top{
	display:block;
	position: fixed;
	right: -64px;
	bottom: 50%;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}
#bk2top a{
	display:block;
	width: 64px;
	height: 64px;
	font-size: 48px;
	color: #FFF;
	font-weight:bold;
	background: rgba(0,0,0,0.5);
	border-radius: 10px 0px 0px 10px;
	text-align:center;
	line-height: 64px;
	cursor: pointer;
	text-decoration:none;
}
/* 検索ボックス */
#search{
	text-align:center;
	margin-bottom:8px;
	padding:3px;
	background:#6FB1FF;
}
#search input[type="text"]{
	padding: 3px;
	font-size:1em;
}
#search input[type="submit"]{
	font-size:1em;
	background-color: #EEE;
	border:1px solid #BBB;
	padding:2px;
}
#search input[type="submit"]:hover{
	background-color: #F4F4F4;
}
/* 新着5件 */
	#newlist{
		width:96%;
		border:1px solid #CCC;
		margin:0 auto 8px;
		background: #FFF;
	}
	#newlist ul{
		width:96%;
		margin: 4px auto;
	}
	#newlist li{
		font-size:0.8em;
		line-height:1.6em;
	}
	#newlist .head{
		font-weight:bold;
	}
/* エントリー */
.entry{
	padding:bottom:8px;
	border-bottom:1px solid #DDD;
	margin-bottom:32px;
}
.entry h2{
	font-size:1.2em;
}
.entry p{
	width:98%;
	margin:0 auto;
}
.entry p:before{
	content: "";
	height:0.5em;
	display:block;
}
.entry p:after{
	content: "";
	height:0.5em;
	display:block;
}
.entry .smallbox{
	text-align:right;
	font-size:0.6em;
}
.entry .articlebox{
/*	background: #FCFCFC;*/
	width:99%;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	margin: 0 auto 8px;
}
.entry .keyword{
	font-size:0.9em;
	margin-bottom:8px;
}
/* SNSボタン */
.icon_fb{	background-image: url("img/icon_fb.png");	}
.icon_tw{	background-image: url("img/icon_tw.png");	}
.icon_gt{	background-image: url("img/icon_gt.png");	}
.snsbox{
	width:320px;
	margin: 0 auto 8px;
	display:flex;
	justify-content:space-around;
}
.snsbox a{
	display:block;
	width:48px;
	height:48px;
	background-size: contain;
	border-radius:35px;
	text-indent:-10000px;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:2px;
}
.snsbox a:hover{
	margin-top:2px;
	margin-bottom:0px;
}

.dosns{
	font-size:0.6em;
	line-height:1.2em;
	color:#777;
	text-align:center;
}
/* キーワード、過去ログ結果表示用 */
.date{
	font-size:0.8em;
	margin-bottom: 8px;
}
/* 単体エントリー下部 関連記事、コメント欄、コメントフォーム、トラックバック */
#linkage{
	margin-bottom:16px;
}
#linkage h2,#commentformbox h2,#trackbackbox h2,#commentwrap h2{
	font-size:1.0em;
	border-top:2px solid #6FB1FF;
	background: #EEE;
	margin-bottom:1px;
	padding:5px;
	font-weight: lighter;
}
#linkage ul{
	background: #EEE;
	padding-bottom:8px;
}
#linkage li{
	width:96%;
	margin: 0 auto;
	font-size: 0.8em;
	border-bottom: #DDD 1px dashed;
}
#commentform input[type="text"],#commentform textarea{
	padding: 3px;
	font-size:1em;
}
#commentform input[type="submit"]{
	font-size:1em;
	background-color: #EEE;
	border:1px solid #BBB;
	padding:2px;
	width: 250px;
}
#commentform input[type="submit"]:hover{
	background-color: #F4F4F4;
}
#commentform{
	width: 100%;
	padding: 8px 0 8px;
	background: #F5F5FF;
	margin-bottom: 16px;
}
#commentform form{
	width: 96%;
	margin: 0 auto;
}
#commentform p{
	overflow:hidden;
	margin-bottom: 4px;
}
#commentform .clabel{
	display:block;
	float:left;
	width: 100px;
}
#commentform #cname,#commentform #curl,#commentform #ccomment{
	width: 500px;
}
#commentform .submitbox{
	text-align:center;
}
#trackbackbox input[type="text"]{
	width: 98%;
	padding:3px;
	margin: 0 auto;
}
#trackbackbox p{
	text-align:center;
}
#commentwrap{
	margin-bottom:8px;
}
#commentwrap .commentbox{
	padding-bottom:8px;
	margin-bottom:1px;
	background: #EEE;
}
#commentwrap .commentname{
	font-weight:bold;
}
#commentwrap .commentmain{
	width: 96%;
	margin: 0 auto;
}
#commentwrap .commenttime{
	font-size: 0.6em;
}

/* 右カラム 共通 */
#rightbox h4{
	border-top:2px solid #6FB1FF;
	background: #EEE;
	margin-bottom:1px;
	font-size:1.0em;
	font-weight:normal;
	color:#444;
	padding:5px;
}
#rightbox .menubox{
	background: #EEE;
	margin-bottom:8px;
}
#rightbox .list{
	text-align:center;
	background: #999;
	font-size: 0.9em;
	font-weight:lighter;
}
#rightbox .list a{
	color: #FFF;
}
/* 右カラム キーワード*/
#keylist .tag_l{
	font-size:1.4em;
	line-height:1.4em;
}
#keylist .tag_m{
	font-size:1.0em;
	line-height:1.0em;
}
#keylist .tag_s{
	font-size:0.7em;
	line-height:0.7em;
}
#keylist .tagnum{
	font-size:0.7em;
}
#keylist ul,#archive ul,#commentlist ul{
	width:96%;
	margin:0 auto;
}
#keylist li{
	display:inline;
	margin-right:4px;
}

/* 右カラム 過去ログ */
#archive .nolink{
	color: #999;
}
/* 右カラム コメント */
#commentlist{
	font-size:0.9em;
}
#commentlist ul{
	margin-bottom:8px;
}
#commentlist .commentlistitem{
	margin-left: 16px;
}
#commentlist .commentlistitem li{
	font-size:0.8em;
	line-height:1.4em;
}
/* 右カラム レコメンド */
#rightbox #recomend{
	font-size:0.6em;
	line-height:1.4em;
	text-align:center;
}
#rightbox #recomend .titlehead{
	font-size:1.4em;
}
#rightbox #recomend p{
	width: 96%;
	margin: 0 auto;
	padding: 4px 0 4px;
}
/* フッター */
footer{
	background:#EEE;
}
footer #footertxt{
	font-size: 0.8em;
}